else(1)

NAME
else - execute command if a condition is not met

  Synopsis
if CONDITION; COMMANDS_TRUE...; [else; COMMANDS_FALSE...;] end

  Description
if will execute the command CONDITION. If the condition's exit status is 0, the commands COMMANDS_TRUE will execute. If it is not 0 and else is given, COMMANDS_FALSE will be executed. Hint: use begin; ...; end for complex conditions.

  Example
The command if test -f foo.txt; echo foo.txt exists; else; echo foo.txt does not exist; end will print foo.txt exists if the file foo.txt exists and is a regular file, otherwise it will print foo.txt does not exist.